Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Richard Stallman <[email-masked]>
Date: Sat, 11 Feb 2023 23:03:28 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

That joke is not particularly funny, and doesn't make an interesting
point.  To delete it would be no great loss.  However, it is not
horrible either.

  > A 13 year would be offended by that quotation, I think.  (At least in my
  > culture.)

That may be true -- I don't know.  But we are not part of your culture
and never agreed to follow its rules.  You and the others who practice
your culture are not entitled to demand obedience from everyone else.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)